[
  "obsidian-git",
  "table-editor-obsidian",
  "calendar",
  "obsidian-auto-link-title",
  "obsidian-reading-time",
  "obsidian-timestamper",
  "templater-obsidian",
  "obsidian-style-settings",
  "obsidian-dialogue-plugin",
  "obsidian-pandoc"
]